*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt44/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1300px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 50%;
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 1;
}
.ban_r{
	width: 44%;
	padding: 3% 2% 5% 4%;
	position: absolute;
	background: rgba(255,255,255,.5);
	right: 62px;
	top: 137px;
}
.ban_r h1{
	font-size: 108px;
	font-weight: bold;
	line-height: 128px;
	text-align: left;
	-webkit-text-stroke: 3px #fff;
	letter-spacing: 6px;
	background: -webkit-linear-gradient(#ff8700, #ff1900);
	-webkit-background-clip: text;
	color: transparent;
	display: inline-block;
	margin: 4% auto;
}
.ban_r span{
	display: block;
	font-size: 30px;
	height: 46px;
	color: #000;
	text-indent: .2em;
	letter-spacing: 4px;
	width: 29.5%;
	text-align: center;
	background: url(/newcpzt/images/imageszt44/zt_img3.png) no-repeat left;
	background-size: 100%;
	float: left;
	line-height: 43px;
}

.ban_r font{display: block;color: #fff;height: 46px;margin-right: 2%;background: url(/newcpzt/images/imageszt44/zt_img4.png) no-repeat right;background-size: 100%;font-size: 30px;float: right;width: 67%;text-align: center;line-height: 43px;}
.ban_r ul{
	width: 100%;
	height: auto;
	display: table;
}
.ban_r ul li{
	height: auto;
	display: table;
	margin-top: 4%;
	float: left;
	margin-right: 8%;
	width: 28%;
}
.ban_r ul li:nth-last-of-type(1){margin-right:0;}
.ban_r ul li figure img{width: 21%;float: left;display: block;}
.ban_r ul li figcaption{
	float: left;
	font-size: 26px;
	margin-left: 4%;
	letter-spacing: 1px;
	line-height: 31px;
}
.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common b{font-size: 68px;letter-spacing: 6px;text-align: center;font-weight: bold;line-height: 117px;display: block;margin-top: 1%;}
.zt_common b i{display: inline-block;font-size: 122px;color: #f00;margin: 0 2% 0 1%;}
.zt_common font{color: #5d5d5d;text-align: center;font-size: 26px;line-height: 46px;display: block;letter-spacing: 2px;}
.zt_common strong{font-size: 76px;letter-spacing: 6px;text-align: center;font-weight: bold;line-height: 117px;display: block;margin-top: 1%;}
.zt_common strong h2{display: inline-block;font-size: 76px;font-weight: bold;color: #f00;}
.zt_common span{display: block;margin: 1% auto;text-align: center;background: #f0f0f0;font-size: 26px;line-height: 47px;width: 37%;border-radius: 38px;color: #f00;}
.zt_common figure{margin-top: 3%;}
.zt_common figure img{width: 49.5%;float: left;margin-left: 1%;margin-top: 1%;}
.zt_common figure img:nth-of-type(1){margin-left: 0;}
.zt_common figure:nth-of-type(2) img{width: 32.65%;}

.zt_tp1 {
	width: 1200px;
	margin: 3% auto;
	height: auto;
	display: table;
}
.zt_tp1 ul,.zt_tp1 ol{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 18%;
	float: left;
	margin-left: 2.4%;
}
.zt_tp1 ul li:nth-of-type(1),.zt_tp1 ol li:nth-of-type(1){
	margin-left: 0px;
}
.zt_tp1 ul li figure{
	display: block;
	width: 70%;
	margin: 0 auto;
}
.zt_tp1 ul li b{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 46px;
	color: #000000;
	text-align: center;
	margin-top: 4%;
}
.zt_tp1 ul li p{
	font-size: 14px;
	line-height: 28px;
	color: #7b7b7b;
	text-align: center;
}
.zt_tp1 ol li{float: left;margin-left: 1%;width: 24.2%;position: relative;}
.zt_tp1 ol li i{display: block;font-style: italic;font-size: 24px;letter-spacing: 2px;line-height: 30px;position: absolute;top: 20%;left: 8.5%;color: #FFF;}
.zt_tp1 ol li span{display: block;font-size: 28px;letter-spacing: 2px;line-height: 35px;color: #000;position: absolute;top: 18%;left: 32%;}
.zt_tp1 ol li font{display: block;color: #5d5d5d;font-size: 22px;letter-spacing: 1px;position: absolute;top: 29%;left: 31.6%;}

.zt_tp2{width: 100%;height: auto;display: table;margin: 2% auto;background: #f7f7f7;}
.zt_tp2-1{margin: 0 auto;width: 1300px;height: auto;display: table;}
.zt_tp2 .zt_tp2-1 figure{float: left;width: 55%;margin: 2% 0;}
.zt_tp2 .zt_tp2-1 figure h2{font-size: 30px;text-align: center;letter-spacing: 1px;color: #fff;margin-top: 2%;}
.zt_tp2 .zt_tp2-1 figure img{width: 96%;display: block;margin: 0 auto;}
.zt_tp2 .zt_tp2-1 div{float: right;background: #f6f6f6;width: 42%;margin-top: 6%;}
.zt_tp2 .zt_tp2-1 div b img{display: block;float: right;margin-top: 4%;width: 6%;}
.zt_tp2 .zt_tp2-1 div b{font-size: 44px;letter-spacing: 2px;font-weight: bold;line-height: 74px;}
.zt_tp2 .zt_tp2-1 div b h2{display: inline-block;font-weight: bold;font-size: 44px;}
.zt_tp2 .zt_tp2-1 div p{font-size: 24px;letter-spacing: 1px;line-height: 54px;text-indent: 2em;margin-top: 12%;}
.zt_tp2 .zt_tp2-1 div p:nth-of-type(2){margin-top: 3%;}

.zt_table{margin: 0 auto;width: 1200px;height: auto;display: table;}
.zt_table b{display: block;font-size: 50px;text-align: center;letter-spacing: 2px;font-weight: bold;color: #f00;line-height: 60px;}
.zt_table span{display: block;font-size: 30px;letter-spacing: 3px;text-align: center;line-height: 45px;margin-top: 2%;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;line-height: 45px;color: #000;border-right: 3px solid #fff;text-indent: 0.2em;}
.zt_table table tr:nth-of-type(1) td{background: #f00 !important;color: #fff;}
.zt_table table tr:nth-of-type(2n-1) td {background: #f1f1f1;}
.zt_table table tr td:nth-last-of-type(1){border-right: unset;}
.zt_table font{display: block;text-align: center;font-size: 22px;letter-spacing: 2px;margin: 2% auto;color: #f00;}
.zt_table figure{width: 100%;}
.zt_table figure img{width: 100%;}

.zt_tp3{margin: 2% auto;width: 1200px;height: auto;display: table;}
.zt_tp3 figure{float: right;width: 50%;}
.zt_tp3 div{float: left;width: 46%;margin-top: 5%;}
.zt_tp3 div strong{display: block;font-size: 40px;letter-spacing: 3px;line-height: 42px;border-left: 4px solid #ff2a00;padding-left: 3%;}
.zt_tp3 div strong b{display: inline-block;color: #ff2a00;}
.zt_tp3 div hr{width: 38px;background: #aeaeae;margin-top: 3%;margin-left: 4%;height: 2px;border: 1px solid #aeaeae;}
.zt_tp3 div span{display: block;font-size: 16px;color: #aeaeae;margin-left: 4%;margin-top: 3%;}
.zt_tp3 div p{font-size: 24px;margin-left: 4%;margin-top: 7%;line-height: 47px;letter-spacing: 3px;}
.zt_tp3-1 figure{float: left;}
.zt_tp3-1 div{float: right;margin-top: 9%;}